KJL - Feature #2336

Perbaikan lookup Create Ref
09/19/2023 02:03 PM - haykal haykal

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ingin ditambahkan kolom/field Description pada lookup Create Ref. Kolom Description tersebut menampilkan deskripsi atau nama
barang yang telah diisi oleh user pada saat pembuatan dokumen.

Ini untuk semua menu Logistic yang ada Create Ref nya.
Menu Path: Logistic & Service

port: https://remote.minovais.com:61124/

Terima Kasih,

History

#1 - 11/02/2023 09:00 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/13/2024 04:00 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed
